<div class="block stuf-zkn-result">
    <div class="block-header clearfix"> 
        <div class="block-header-title">StuF-ZKN Result</div>
    </div>

    <div id="content" class="block-content">

<div>
    Request
</div>
<div>
    <textarea style="width: 100%" readonly>[% soap_request.as_string() | html_entity %]</textarea>
</div>
<div>
    Response
</div>
<div>
    <textarea style="width: 100%" readonly>[% soap_response.as_string() | html_entity %]</textarea>
</div>
</div>
</div>
